uuid:
  -
    value: 2877ce74-1f1f-449b-9439-1ff702209c50
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: wine_winery-wanderlust_greece_crete_93_of_124.jpg
uri:
  -
    value: 'public://2019-10/wine_winery-wanderlust_greece_crete_93_of_124.jpg'
    url: /sites/default/files/2019-10/wine_winery-wanderlust_greece_crete_93_of_124.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 319602
status:
  -
    value: true
created:
  -
    value: '2019-10-23T14:59:02+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T14:59:02+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
